#include <bits/stdc++.h>

int main() {
  std::ifstream fin("geometry.in");
  std::ofstream fout("geometry.out");

  int T;
  fin >> T;
  while (T--) {
    int a, b, c;
    fin >> a >> b >> c;
    fout << 1 << " " << 1 << "\n";
  }
}